Alastaro_Trellet
{
  Filter Properties = RoadCourse 2005 SRGrandPrix OWChallenge
  Attrition = 15
  TrackName = Alastaro
  EventName = Alastaro - Trellet
  GrandPrixName = Alastaro - Trellet
  VenueName = Alastaro
  Location = Alastaro, Finland
  Length = 1,69mi /2.72km
  Track Record = Kimi Rikknen, 0:50.xxx, Ferrari F1 2008
  HeadlightsRequired = true      // whether headlights are required at night
  TerrainDataFile=Alastaro_Trellet.tdf
  Max Vehicles = 36
  
  RacePitKPH = 40
  NormalPitKPH = 40
  Practice1Day = Friday
  Practice1Start = 10:00
  Practice1Duration = 60
  Practice2Day = Friday
  Practice2Start = 14:00
  Practice2Duration = 60
  Practice3Day = Saturday
  Practice3Start = 14:00
  Practice3Duration = 45
  Practice4Day = Saturday
  Practice4Start = 9:00
  Practice4Duration = 45
  QualifyDay = Saturday
  QualifyStart = 10:00
  QualifyDuration = 60
  QualifyLaps = 12
  WarmupDay = Sunday
  WarmupStart = 12:00
  WarmupDuration = 30
  RaceDay = Sunday
  RaceStart = 14:00
  RaceLaps = 78
  RaceTime = 120
  
  SkyBlendSunAngles=(-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle=20.0

  Latitude = 25 // in degrees, -90 ... +90 (def. 0)
  NorthDir = 270 // in degrees (def. 245)
  RaceDate = June 20 // (def. July 1)  

  Region = North

  SunriseAmbientRGB = (125,140,150)
  SunriseDirectionalRGB = (250,220,230)
  SunriseFogRGB = (220,210,220)
  SunriseFogIn = 0.0
  SunriseFogOut = 1950.0
  SunriseFogDensity = 0.5

  DayAmbientRGB = (100,110,120)
  DayDirectionalRGB = (255,255,255)
  DayFogRGB = (255,255,255)
  DayFogIn = 100.0
  DayFogOut = 2500.0
  DayFogDensity = 0.2

  SunsetAmbientRGB = (150,140,150)
  SunsetDirectionalRGB = (220,190,150)
  SunsetFogRGB = (220,200,120)
  SunsetFogIn = 100.0
  SunsetFogOut = 1800.0
  SunsetFogDensity = 0.5

  NightAmbientRGB = (20,20,30)
  NightDirectionalRGB = (10,12,20)
  NightFogRGB = (4,7,19)
  NightFogIn = 120.0
  NightFogOut = 1200.0
  NightFogDensity = 0.5
  
  SettingsFolder = Alastaro
  SettingsCopy = Alastaro.svm 
  SettingsAI = Alastaro.svm 
  Qualify Laptime = 60.0
  Race Laptime = 60.0
}